@charset "utf-8";
.header_h1 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1.2;
    padding: 0;
    float: none;
}
h1 {
	border: none;
	padding: 0;
	margin: 0;
}
h1:after{
	margin: 0;
}
.h1_banner{
	height: 300px;
}
.h1_banner h1{
	border: none;
	margin: 1rem 7rem auto 1rem;
	display: inline;
	float: right;
}
h2, h3, h4, h5 {
	margin: 2rem 0 1rem 0;
}
h2 {
	font-size: 2.5rem;
    display: table;
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, #d90506 0%, #d90506 50%, #d90506 100%);
    border-image-slice: 100%;
    border-image-slice: 1;
    margin: 1rem auto 2rem auto;
    position: relative;
    line-height: 1.1em;
    padding: 0 1rem;
}
h2::after {
    content: "";
    display: block;
    margin: 0.3em 0 0 0;
}
h3 {
	font-size: 1.8rem;
	color: #0f477b;
}
h4 {
	font-size: 1.5rem;
	color: #0f477b;
}
h5 {
	font-size: 1.2rem;
	color: #0f477b;
}

/*ページ内リンクのジャンプ後の位置調整用*/
a.anchor {
    padding-top: 140px;
    margin-top: -140px;
}

.table1 {
	border: 1px solid #333;
	text-align: left;
}
.table1 td {
	border: 1px solid #333;
	padding-left: 0.3em;
}
.table1 th {
	border: 1px solid #333;
	padding-left: 0.3em;
}
img {
	border: 0;
	max-width: 100%;
}
/*ページ全体の様式　ここまで*/
/*colの余白を削除　ここから*/
.no-gutters {
  margin:0;
  padding:0;
}
.no-gutters　> .col,
.no-gutters　> [class*="col-"] {
  margin:0;
  padding:0;
}
/*colの余白を削除　ここまで*/

.ic {
    width: 64px;
    float: left;
}

/*タイトルバナー*/
.banner {
	margin-top: 82px;
	background-color: #005da3;
}

.banner-img{
	background: url("/origin/images/origin2020b_h1_bg.png");
	-webkit-clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
	background-size: cover;
	background-color: #fff;
}
.banner-img img {
	width: 100%;
	max-width: 854px;
}
.demo_wrapper{
	margin: 5rem auto 0 auto;
    text-align: center;
}
.demo_wrapper img{
	width: 80%;
	max-width: 322px;
}
.demo_wrapper a:hover {
	text-decoration: none;
}
.demo{
	padding: 0.5rem;
	background-color: #d90506;
	font-size: 1.2em;
	font-weight: bold;
	border: solid 1px #ffffff;
	width: 80%;
	max-width: 300px;
	margin: 0.5rem auto;
	color: #fff;
}
.demo:hover {
	background-color: #EB2C2C;
	color: #fff;
	text-decoration: none;
}
.border{
	border: 1px solid #ccc;
}
.nav {
	position: sticky;
	top: 80px;
    box-shadow: 0px 4px 2px rgba(0,0,0,0.2);
	z-index: 999;
}
/*IEでのメニュー表示バグ対策*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .nav{
		position: relative;
	}
}
/*バグ対策ここまで*/
.navbar-brand {
	padding-top: 0.5rem;
	padding-bottom: 0;
	margin-right: 0;
}
.navbar-brand img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.header_h1 .navbar-brand {
	margin-right: 1rem;
}
/*製品メニューの画像のhover下線*/
.container .navbar-brand {
	position: relative;
}
.container .navbar-brand:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;/*線の長さ*/
	height: 3px;/*線の太さ*/
	background: #d90506;
	opacity: 0;
}
.container .navbar-brand:hover:after {
  opacity: 1;
}
/*製品メニューの画像のhover下線　ここまで*/
.navbar {
	box-shadow: 0 0 0 ;
	-webkit-box-shadow: 0 0 0;
	/*border-bottom: 1px solid #aaa;*/
}
.navbar-dark .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border: none;
  padding: 0px;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  position: relative;
}
.navbar-dark .navbar-toggler-icon {
  background-image:none; /* この行で背景画像を無効化 */
  background-color: #fff;
  width: 30px;
  height: 2px;
  display: block;
  position: absolute;
  transition: ease .5s;
}
.bg-dark {
    background-color: #4e4e4e !important;
}
.navbar-nav {
	height: 53px;
}
.nav-item{
	position: relative;
}
.nav-item::after {
	content: '';
	position: absolute;
	right: 0;
	top: 9px;/*線の上下位置*/
	width: 1px;/*線の太さ*/
	height: 36px;/*線の長さ*/
	background-color: #fff;/*線の色*/
}
.nav-item:hover {
	border-bottom: 3px solid #d90506;
}
.nav-link {
	padding: 1.2rem;
}
#Navber .dropdown .dropdown-menu {
	margin: 3px 0 0 0;
	padding: 0 1rem;
}
.navbar-expand-md .navbar-nav .nav-link {
	padding-right: 0.8rem;
	padding-left: 0.8rem;
	font-size: 0.9rem;
}
.dropdown .bg-dark a{
	color: #fff;
	padding: 0.5rem 0;
    position: relative;
    margin-left: 1rem;
    font-size: 0.9rem;
}
.dropdown .bg-dark a::after,
.dropdown .bg-dark a::before {
  display: block;
  content: '';
  position: absolute;
}
.dropdown .bg-dark a::after {
  top: 0.55rem;
  left: -1.2rem;
  width: 14px;
  height: 14px;
  background-color: #fff;
  border-radius: 100%;
}
.dropdown .bg-dark a::before {
  z-index: 2;
  top: 0.8rem;
  left: -0.975rem;
  width: 5px;
  height: 5px;
  border-right: 1px solid #d90506;
  border-bottom: 1px solid #d90506;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.dropdown .bg-dark a:hover{
	color: #f87171;
	background-color: #4e4e4e;
}
.dropdown-menu{
	min-width: 15rem;
	border-radius: 0 0 0.25rem 0.25rem;
}
.dropdown-toggle::after {
	margin-left: 0.5em;
    width: 8px;
    height: 8px;
    border-top: 0;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.dropdown-toggle:hover::after {
    vertical-align: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
/* 3本のバーそれぞれの座標を設定 */
.navbar-toggler-icon:nth-of-type(1) {top:7px;}
.navbar-toggler-icon:nth-of-type(2) {top:14px;}
.navbar-toggler-icon:nth-of-type(3) {top:21px;}

/* メニューが開いている時の　3本のバーそれぞれの座標および角度を設定 */
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
top:13px;
transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
opacity: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
top:13px;
transform: rotate(-45deg);
}
/*メインコンテンツ*/
.main img {
	margin: 0.5rem;
}
p {
	padding: 0.25em 10px
}
.contents ul {
	padding: 0.5em 10px 0.5em 32px;
}
.contents ul li {
	padding: 0.2em 0.5em
}
.contents ol {
	padding: 0.5em 10px 0.5em 32px;
	list-style: decimal
}
.contents ol li {
	padding: 0.2em 0.5em
}
.contents .main dl {
	padding: 5px 10px;
	line-height: 1.5em;
}
.contents .main dt {
	padding: 0 10px;
	font-weight: bold;
}
.contents .main dd {
	padding: 0 20px;
}
.contents pre {
	width: 92%;
	height: auto;
	margin: 5px 10px 5px 10px;
	padding: 5px 15px 5px 15px;
	overflow: auto;
	background-color: #eee;
	word-wrap: normal;
}
.contents dl {
	padding: 0.5em 10px;
}
/*メインコンテンツ　ここまで*/

/* パン屑リスト */
.breadcrumb{
	margin: 0;
    padding: 0;
}
.breadcrumb ul {
	padding-left: 0.5rem;
}
.breadcrumb ul li{
	display: inline;
	padding: 0;
    background-image: none;
}
/* パン屑リスト　ここまで */

.bg-blue {
	background-color: #eaf2f9;
}
/*内枠囲い*/
.column_1 {
	width: 100%;
	margin: 5px auto 15px auto;
	border: 1px solid #CCC;
	clear: both;
	display: inline-block;
}
.main .column_1 h3{
	margin-top: 0;
	padding: 0.5rem;
	background-color: #005DA4;
	color: #FFF;
	font-size: 1.3em;
	font-weight: bold;
}
.main .column_1 h3 a{
	color: #FFF;
}
/*内枠囲い　ここまで*/


/* メインコンテンツ内で2列 */
.twocolumn {
	float: left;
	margin: 10px 10px 30px 10px;
	width: 98%;
}
.twocolumn .left_column {
	float: left;
	margin-right: 5px;
	border: solid 1px #ddd;
	width: 49%
}
.twocolumn .right_column {
	float: left;
	border: solid 1px #ddd;
	width: 49%
}
/* メインコンテンツ内で2列 ここまで */

/* メインコンテンツ内で3列 */
.threecolumn {
	float: left;
	margin: 10px 10px 30px 10px;
	width: 97%;
}
.threecolumn .left_column {
	float: left;
	margin-right: 5px;
	border: solid 1px #ddd;
	width: 32%
}
.threecolumn .center_column {
	float: left;
	margin-right: 5px;
	border: solid 1px #ddd;
	width: 32%
}
.threecolumn .right_column {
	float: left;
	border: solid 1px #ddd;
	width: 32%
}
/* メインコンテンツ内で2列 ここまで */

.border-box {
	display: table;
    margin: 15px 0;
    padding: 0.5rem;
	border: 1px solid #dee2e6;
}
.border-box h4 {
	margin-top: 1rem;
}

/*ボタン　ここから*/
/* button */
.button_origin {
	margin: 5px auto;
	padding: 0px;
	background-color: #fff;
	color: #005da3;
	font-size: 1.2em;
	font-weight: bold;
	border: 3px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
	border-color: #d90506 #005da3 #005da3 #d90506;
	position: relative;
	display: inline-block;
}
.button_origin p {
	text-align: center;
	margin: 0.5rem 2rem 0.5rem 1rem;
}
.button_origin:hover {
	background-color: #d90506;
	color: #fff;
}
a:hover .button_origin p{
	text-decoration: none;
}
.button_origin p:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin: -6px 0 0 0;
	border-top: solid 2px #005da3;
	border-right: solid 2px #005da3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button_origin:hover p:after{
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
.round_button:hover{
	background-color: #d90506;
	color: #ffffff;
}
/* DL用 */
.bt_download {
	background-color: #d90506;
	border:  solid 1px #d90506;
}
.bt_download:hover{
	border:  solid 1px  #d90506;
}
.bt_download a:hover{
	color: #d90506;
}
.bt_download p:hover::after {
    border-top: solid 3px #d90506;
    border-right: solid 3px #d90506;
}
/*ボタン1*/
.button1 a {
	display: block;
	padding-left: 2em;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
	height: 40px;
	color: #ffffff;
}
.button1 a:link, .button1 a:visited {
	color: #ffffff;
	background-color: #CC1E14;
}
.button1 a:hover, .button1 a:active {
	color: #CC1E14;
	background-color: #F1A09B;
}
/*ボタン1　ここまで*/

/*ボタン2*/
.button2{
	text-align: center;
}
.button2 a p {
	padding: 0.5rem;
}
.button2 a {
	display: block;
	/*padding-left: 2em;*/
	font-weight: bold;
	/*line-height: 40px;*/
	text-decoration: none;
	/*height: 40px;*/
	color: #ffffff;
}
.button2 a:link, .button2 a:visited {
	color: #ffffff;
	background-color: #1474CC;
}
.button2 a:hover, .button2 a:active {
	color: #1474CC;
	background-color: #9BDBFC;
}
/*ボタン2　ここまで*/

/*ボタン3*/
.button3 {
	margin: 5px 10px;
	list-style-type: none;
}
.button3 a {
	display: table;
	margin: auto;
    padding: 0.5rem;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
}
.button3 a p {
	margin: 0;
	position: relative;
	padding: 0 1.5rem 0 1rem;
}
.button3 a:link, .button3 a:visited {
	color: #ffffff;
	background-color: #d90506;
	border-radius: 0.5rem;
	border: solid 1px #d90506;
}
.button3 a:hover, .button3 a:active {
	color: #d90506;
	background-color: #ffffff;
	border: solid 1px #d90506;
}
.button3 p::after {
    display: block;
    content: "";
    position: absolute;
    top: 55%;
    right: 5px;
    width: 10px;
    height: 10px;
    margin: -6px 0 0 0;
    border-top: solid 3px #dddddd;
    border-right: solid 3px #dddddd;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
/*ボタン3　ここまで*/

/**ボタン4*/
.button4 {
	width: 60%;
	margin: 5px auto;
	padding: 0px;
	background-color: #1a5f91;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	border: 2px solid #2BA9E5;
	position: relative;
}
.button4 p {
	text-align: center;
	margin-bottom: 0;
}
.button4:hover {
	background-color: #52a0a7;
	color: #fff;
	border-color: #73DBE4;
}
a:hover .button4 p{
	text-decoration: none;
}
.button4 p:after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin: -6px 0 0 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*ボタン4　ここまで*/
/*ボタン　ここまで*/
/* タブ */
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
	margin: 0 0 3rem 0;
}
.tab-label {
    color: #050505;
	font-weight: bold;
    background: #ffffff;
	padding: 0.2rem 1rem;
    order: -1;
	border: solid 1px #005da4;
	border-top-left-radius: 10px;
	width: calc(100%/3);
	margin-bottom: 0;
}
.tab-label:hover{
	background: #dddddd;
}
.tab-content {
    width: 100%;
    display: none;
	background: #005da4;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 1rem;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
	color: #ffffff;
    background: #005da4;
	border: solid 1px #005da4;
	border-bottom: none;
	width: calc(100%/3);
}
.tab-switch:checked+.tab-label+.tab-content {
     display: block;
}
/* ラジオボタン非表示 */
.tab-switch {
    display: none;
}
/* タブ終わり */

/* スクリーンショット */
.ss {
	/*float:left;*/
	margin: 10px 10px 30px 10px;
	padding: 0;
	width: 98%;
}
.contents div.ss ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type : none;
}
.contents div.ss ul li {
	float: left;
	display : inline;
	padding: 0;
	margin: 0 6px 10px 0;
	border: 1px solid #999;
	background-color: #eee;
}
.ss ul li a {
	display: block;
	padding: 0.8em 1em;
	font-weight: bold;
	color: #333;
}
.ss ul li a:hover {
	background-color: #CCC;
}
.screenshot ul {
	margin: 0px;
	padding: 0px;
}
.screenshot li {
	list-style: none outside;
	float: left;
	display: inline;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.screenshot li img {
	margin: 10px 10px;
}
/* スクリーンショット　ここまで */

/* スクリーンショットのIEバグ対策width */
.ss1w ul li a {
*width:180px
}
.ss2w ul li a {
*width:100px
}
/* スクリーンショットのIEバグ対策width ここまで */

/*新着ニュース　ここから*/
#news_top {
	width: 98%;
	margin: 5px auto;
	border: 1px solid #999;
}
#news_top dl {
	height: 105px;
	overflow-y: scroll;
	margin-bottom: 0;
}
#news_top dt {
	float: left;
	line-height: 2em;
	padding: 0 15px;
	width: 6rem;
}
#news_top dd {
	left: 10px;
	line-height: 2em;
	margin: 0;
	padding: 0;
}
#news_top p{
	text-align: right;
	margin: 0;
}
/*新着ニュース　ここまで */
/*過去のニュース　ここから*/
#news_old {
	width: 98%;
	margin: 5px auto;
	border: 1px solid #999;
}
#news_old dl {
	height: 500px;
	overflow-y: scroll;
}
#news_old dt {
	float: left;
	line-height: 2em;
	padding: 0 15px;
}
#news_old dd {
	left: 10px;
	line-height: 2em;
	padding: 0 0 0 85px;
}
/*過去ニュース　ここまで*/

/*価格入口ページメニュー*/
div.price_menu {
	max-width: 95%;
	margin: 0 1em;
	padding: 0;
}
label.price_menu {
	width: 90%;
	display: block;
	margin: 0;
	padding : 12px;
	line-height: 1;
	color : #fff;
	background-color: #005da4;
	/*cursor : pointer;*/
	font-size: 1.2em;
    border-bottom: 1px solid #fff;
}
label.price_menu:after {
	/*display: block;
	content: "";
	position: relative;
	top: -13px;
	left: 280px;
	width: 10px;
	height: 10px;
	margin: -8px 0 0 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);*/
}
label.price_menu img{
	margin: 0;
	padding: 0;
}
input.price_menu {
	display: none;
}
.price_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.price_menu ul li {
	margin: 0;
	padding: 0;
	max-height: 0;
	overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#price_menu_bar01:checked ~ #links01 li, 
#price_menu_bar02:checked ~ #links02 li, 
#price_menu_bar03:checked ~ #links03 li, 
#price_menu_bar04:checked ~ #links04 li {
	max-height: 600px;
	opacity: 1;
}

/* 3カラム */
.col3_container3 {
	clear: left;
	float: left;
	width: 100%;
	padding: 1px 0;
	overflow: hidden;
}
.col3_container2 {
	clear: left;
	float: left;
	width: 100%;
	padding: 1px 0;
	position: relative;
	right: 33.333%;
}
.col3_container1 {
	float: left;
	width: 100%;
	padding: 1px 0;
	position: relative;
	right: 33.33%;
}
.col3_l {
	float: left;
	width: 32.13%;
	position: relative;
	left: 67.67%;
	overflow: hidden;
}
.col3_c {
	float: left;
	width: 32.13%;
	position: relative;
	left: 68.67%;
	overflow: hidden;
}
.col3_r {
	float: left;
	width: 32.13%;
	position: relative;
	left: 69.67%;
	overflow: hidden;
}
/* ここまで3カラム */

@keyframes fadeout{
    from{
        opacity: 1;
    }
    to{
        opacity: 0;
    }
}
@keyframes fadein{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
/**/

/*入れ子*/
.price_menu2 {
	width: 90%;
	margin: 0;
	padding: 0;
}
label.price_menu2 {
	display: block;
	margin: 0;
	padding : 12px;
	line-height: 1;
	color : #fff;
	background-color: #005da4;
	cursor : pointer;
	font-size: 1.2em;
}
label.price_menu2:after{
	display: block;
	content: "";
	position: relative;
	top: -5px;
	/*left: 280px;*/
	left: 95%;
	width: 6px;
	height: 6px;
	margin: -8px 0 0 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
label.price_menu2:hover{
	background-color: #c4342d;
}
input.price_menu2:checked + label {
	background-color: #c4342d;
}
input.price_menu2:after {
	display: block;
	content: "";
	position: relative;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #093;
	border-right: solid 2px #093;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
input.price_menu2 {
	display: none;
}
.price_menu2 ul {
	width: 300px;
	max-height: 180px;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 340px;
	border: none;
}
.price_menu2 #links11 {
	top: 44px;
}
.price_menu2 #links12 {
	top: 86px;
}
.price_menu2 #links13 {
	top: 108px;
}
.price_menu2 #links14 {
	top: 150px;
}
.price_menu2 #links15 {
	top: 172px;
}
.price_menu2 li {
	max-height: 0;
	overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.price_menu2 li.head {
	background-color: #52a0a7;
	color: #fff;
	font-size: 1.2em;
}
.price_menu2 li:hover {
	background-color: #cce3e5;
}
.price_menu2 li.head:hover {
	background-color: #52a0a7;
}
#price_menu_bar11:checked ~ #links11 li.head, 
#price_menu_bar12:checked ~ #links12 li.head, 
#price_menu_bar13:checked ~ #links13 li.head, 
#price_menu_bar14:checked ~ #links14 li.head, 
#price_menu_bar15:checked ~ #links15 li.head {
	padding: 10px;
	border: #52A0A7 solid 1px;
}
#price_menu_bar11:checked ~ #links11 li, 
#price_menu_bar12:checked ~ #links12 li, 
#price_menu_bar13:checked ~ #links13 li, 
#price_menu_bar14:checked ~ #links14 li, 
#price_menu_bar15:checked ~ #links15 li {
	max-height: 46px;
	opacity: 1;
	border: #52A0A7 solid 1px;
}
/*価格入口ページメニュー　ここまで*/

/*価格　ここから*/
.price{
	background-color: beige;
    padding: 0.5rem 1rem 1rem 1rem;
    margin-bottom: 1rem;
}
.price .product{
	font-size: 1.2rem;
	font-weight: 400;
}
.price .fs14{
	font-size: 1.1rem;
}
.price .red{
	color: red;	
}
.price .redst{
	color: red;
	font-weight: 400;
}
.price input{
	vertical-align: middle;
}
.price input[type=checkbox]{
	width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 0.5rem;
}
.price input[type="number"] {
	font-size: 1.1em;
}
#current_version{
	margin-bottom: 0.5rem;
}
/*価格　ここまで*/

/* チュートリアルページ */
.main table {
	line-height: 1.5em;
	font-size: 1em;
}
table {
	line-height: 1.5em;
	/*	font-size: 0.85em; */
	line-break: strict;
	text-indent: 0em;
}
p.main {
	text-indent: 10pt;
	font-weight: bold;
	line-height: 1.8em;
	font-size: 1em;
	color: #000000;
	line-break: strict;
	top: auto;
	left: 0px;
	width: 600px;
}
/* 比較表 */
.compare {
	clear: both;
	display: table;
	margin: auto;
}
.compare .row {
	display: table-row;
}
.compare .row>div {
	display: table-cell;
	margin: 5px;
	padding: 5px;
}
.compare .u2, .u3, .u4 {
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	background-color: #0066CC;
	/*border-left:2px solid #fff;
	border-right:2px solid #fff;*/
	border: 1px solid #999;
	vertical-align: middle;
}
.compare .b1, .b2, .b3, .b4 {
	background-color: #fff;
	vertical-align: top;
	border: 1px solid #999;
}
.compare .b1 {
	font-weight: bold;
}
/* 比較表 */
.bg-originblue{
	background-color: #0f477b;
}
.text-originblue{
	color: #0F477B;
}
table.compared {
	width: 100%;
	border: 1px solid #999;
	margin: auto;
}
tr.compared {
	border: 1px solid #999;
}
th.compared {
	padding: 0 0.5rem;
	font-weight: bold;
	background-color: #005DA4;
	border: 1px solid #999;
	height: 40px;
	color: #fff;
}
td.compared {
	padding: 5px;
	border: 1px solid #999;
}
th.compared_mark {
	text-align: center;
	font-weight: bold;
	background-color: #005DA4;
	border: 1px solid #999;
	height: 40px;
	color: #fff;
}
td.compared_mark {
	text-align: center;
	padding: 5px;
	border: 1px solid #999;
}
/* サポートバージョン比較表 */
.support-version{
	background-color: #ffffff;
}
.support-version tr{
	border-bottom: dotted 1px #dddddd;
}
.support-version td{
	padding: 0.5rem 1rem;
}
.support-version thead{
	background-color: #0f477b;
	color: #ffffff;
	font-weight: bold;
	height: 3rem;
}
.bg-lemon{
	background-color: #FAF8CF;
}
/* ライセンス比較表 */
.license_compare h3{
	font-size: 1.5rem;
	font-weight: bold;
	color: #ffffff;
}
.license_compare{
	border-bottom: 1px solid #dee2e6;
}
.license_compare ls{
	list-style: none;
}
.license_compare li{
	line-height: 2;
}
.license_compare thead{
	font-weight: bold;
	background-color: #0f477b;
	color: #ffffff;
	font-size: 0.8rem;
}
.license_compare tbody tr:nth-child(even) {
    background-color: #EFEFEF;
}
.license_compare table th tr td{
	border: none;
	position: relative;
}

.true{
	color: #0f477b;
	position: absolute;
}
.true::before{
	position: absolute;
	content: " ";
	width: 34px;
	height: 34px;
	border: 6px solid #8F8F8F;
	border-radius: 100px;
	top: -0.3rem;
	left: -1.1rem;
}
.false{
	color: #d4d4d4;
	position: absolute;
}
.false::before{
	position: absolute;
	content: " ";
	width: 34px;
	height: 6px;
	display: block;
	top: 0.6rem;
	left: -1rem;
	background-color: #d4d4d4;
	transform: rotate(45deg);
}
.false::after{
	position: absolute;
	content: " ";
	width: 6px;
	height: 34px;
	display: block;
	top: -0.3rem;
	left: -0.2rem;
	background-color: #d4d4d4;
	transform: rotate(45deg);
}
.kome{
	font-size: small;
	position: relative;
	top: -0.8rem;
	left: 0.5rem;
}
.triangle{
	font-size: small;
	position: relative;
	top: -0.8rem;
	left: 2rem;
}
.triangle::before{
	position: absolute;
	content: " ";
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 30px solid #8F8F8F;
	z-index: 1;
	margin: 10px auto 0 auto;
	right: 1.6rem;
	top: -0.2rem;
}

.origin_link{
	border: solid 1px #d90506;
	border-radius: 0.3rem;
	text-align: center;
	font-size: 1.2rem;
	color: #d90506;
	padding: 0.2rem;
	background-color: #ffffff;
	display: block;
}
.origin_link:hover{
	background-color: #d90506;
	color: #ffffff;
}
.origin_blue_link{
	border: solid 1px #0f477b;
	border-radius: 0.5rem;
	text-align: center;
	font-size: 1rem;
	color: #0f477b;
	padding: 0.2rem;
	background-color: #ffffff;
	display: block;
}
.origin_blue_link:hover{
	background-color: #0f477b;
	color: #ffffff;
}
/* 赤文字強調 */
.strong_red {
	font-weight: bold;
	color: #ed1d24;
}
/*ライセンス入口ページメニュー*/
div.license_menu {
	max-width: 95%;
	margin: 0 1em;
	padding: 0;
}
label.license_menu {
	display: block;
	margin: 0;
	padding : 12px;
	line-height: 1;
	color : #fff;
	background-color: #525252;
	cursor : pointer;
	font-size: 1.2em;
}
label.license_menu:after {
	display: block;
	content: "";
	position: relative;
	top: -13px;
	left: 1rem;
	width: 10px;
	height: 10px;
	margin: -8px 0 0 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
label.license_menu img{
	margin: 0;
	padding: 0;
}
input.license_menu {
	display: none;
}
.license_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.license_menu ul li {
	margin: 0;
	padding: 0;
	max-height: 0;
	overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#license_menu_bar01:checked ~ #links01 li, 
#license_menu_bar02:checked ~ #links02 li, 
#license_menu_bar03:checked ~ #links03 li, 
#license_menu_bar04:checked ~ #links04 li {
	max-height: 600px;
	opacity: 1;
}

@keyframes fadeout{
    from{
        opacity: 1;
    }
    to{
        opacity: 0;
    }
}
@keyframes fadein{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
/**/

/*入れ子*/
.license_menu2 {
	margin: 0;
	padding: 0;
}
label.license_menu2 {
	display: block;
	margin: 0;
	padding : 12px;
	line-height: 1;
	color : #525252;
	background-color: #f0f0f0;
	cursor : pointer;
	font-size: 1.2em;
}
label.license_menu2::after{
	display: block;
	content: "";
	position: relative;
	top: -5px;
	left: 22rem;
	width: 10px;
	height: 10px;
	margin: -8px 0 0 0;
	border-top: solid 2px #525252;
	border-right: solid 2px #525252;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
label.license_menu2:hover::after{
	display: block;
	content: "";
	position: relative;
	top: -5px;
	left: 22rem;
	width: 10px;
	height: 10px;
	margin: -8px 0 0 0;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
label.license_menu2:hover{
	background-color: #c4342d;
	color: #ffffff;
}
input.license_menu2:checked + label {
	background-color: #c4342d;
}
input.license_menu2:after {
	display: block;
	content: "";
	position: relative;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #093;
	border-right: solid 2px #093;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
input.license_menu2 {
	display: none;
}
.license_menu2 ul {
	width: 300px;
	max-height: 180px;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 340px;
	border: none;
}
.license_menu2 #links11 {
	top: 44px;
}
.license_menu2 #links12 {
	top: 86px;
}
.license_menu2 #links13 {
	top: 108px;
}
.license_menu2 #links14 {
	top: 150px;
}
.license_menu2 #links15 {
	top: 172px;
}
.license_menu2 li {
	max-height: 0;
	overflow-y: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.license_menu2 li.head {
	background-color: #52a0a7;
	color: #fff;
	font-size: 1.2em;
}
.license_menu2 li:hover {
	background-color: #cce3e5;
}
.license_menu2 li.head:hover {
	background-color: #52a0a7;
}
#license_menu_bar11:checked ~ #links11 li.head, 
#license_menu_bar12:checked ~ #links12 li.head, 
#license_menu_bar13:checked ~ #links13 li.head, 
#license_menu_bar14:checked ~ #links14 li.head, 
#license_menu_bar15:checked ~ #links15 li.head {
	padding: 10px;
	border: #52A0A7 solid 1px;
}
#license_menu_bar11:checked ~ #links11 li, 
#license_menu_bar12:checked ~ #links12 li, 
#license_menu_bar13:checked ~ #links13 li, 
#license_menu_bar14:checked ~ #links14 li, 
#license_menu_bar15:checked ~ #links15 li {
	max-height: 46px;
	opacity: 1;
	border: #52A0A7 solid 1px;
}
/*ライセンス入口ページメニュー　ここまで*/

/*価格購入ページ内のライセンス説明枠*/
.license {
	border: 1px solid #ccc;
    padding: 0.5em;
    margin-bottom: 1em;
}
/*価格購入ページ内のライセンス説明枠　ここまで*/

/* 技術情報 */
.techinfo img{
	max-height: 200px;
	width: auto;
}
#techinfo h2{
	color: #ffffff;
	background-color: #e54a46;
	display: table;
	margin: 1rem auto 2rem auto;
	position: relative;
	padding: 1rem 2rem 0.5rem 6rem;
	border: none;
}
#techinfo h2::before{
	content: url("/images/icon/memo_icon.png");
	display: block;
	position: absolute;
	top: 0.4rem;
	left: 2rem;
}
#techinfo h3{
	color: #ffffff;
	background-color: #0f477b;
	display: inline-block;
	width: 100%;
	padding: 0 0 0 6rem;
	position: relative;
	height: 2.3rem;
}
#techinfo h3::before{
	content: attr(number);
	display: block;
	position: absolute;
	top: -0.15rem;
	left: 2rem;
	background-color: #e54a46;
	height: 2.6rem;
	width: 2.6rem;
	border-radius: 1.2rem;
	color: #ffffff;
	text-align: center;
	font-size: 1.8rem;
}
#techinfo h4{
	color: #f4803a;
}
.onepoint{
	position: relative;
	padding: 0 0 0 2.4rem;
}
.onepoint::before{
	content: url(/maxqda/images/onepoint.png);
	position: absolute;
	top: -0.1rem;
	left: 0;
}
.onepoint_flame{
	background-color: antiquewhite;
	padding: 0.1rem 1.5rem;
	margin: 1rem;
	border-radius: 1rem;
	line-height: 2rem;
}
.onepoint_flame p{
	margin: 1rem 2rem 0 2rem;
}
.sample{
	position: relative;
	padding: 0 0 1rem 4rem;
	color: #0f477b!important;
}
.sample::before{
	content: url("/images/icon/eg.png");
	position: absolute;
	top: -0.1rem;
	left: 0;
}
.sample_flame{
	background-color: #F2FCFf;
	padding: 0.1rem 1.5rem;
	margin: 1rem;
	border-radius: 1rem;
	line-height: 2rem;
}
.sample_flame p{
	margin: 1rem 2rem 0 2rem;
}
.icon_image{
	border: solid 1px #0f477b;
	position: relative;
	width: 195px;
	display: inline-block;
}
.thin_border{
	border: thin solid #52A1EB;
}
.icon_image:hover{
	background-color: #dddddd;
}
.icon_image p{
	position:absolute;
	bottom: 0;
	left: 60px;
}
.icon_image img{
	display: block;
	margin: 0.5rem 1rem!important;
}

#techinfo hr{
	border: solid 1px #0f477b;
}
#techinfo a{
	color:  #0f477b;
}
#techinfo a:hover{
	color:  #e54a46;
}
.guid_contents{
	padding: 1rem 5rem 2rem 5rem;
}
.guid_contents img{
	margin: 1rem auto;
}
.guid_contents hr{
	border: solid 1px #dddddd!important;
	margin: 2rem 0;
}
.jump_list{
	color:  #0f477b;
	list-style-type: none;
}
.jump_list ol{
	counter-reset: count;
	counter-reset: count 0;
}
.jump_list li{
	list-style-type: none;
	display: inline-block;
	counter-increment: count;
	width: 22rem;
	margin: 1rem auto;
	position: relative;
}
.jump_list li::before{
	content: counter(count);
	margin: auto 0.5rem auto 1rem;
	background-color: #0f477b;
	color: #ffffff;
	padding: 3px 9px;
	border-radius: 18px;
}
.jump_list a{
	position: relative;
}
.jump_list li a:hover{
	text-decoration: none;
}
.jump_list a:hover::before{
	content: counter(count);
	background-color: #e54a46;
	color: #ffffff;
	padding: 3px 10px;
	border-radius: 20px;
	position: absolute;
	top: -5px;
	left: -35px;
}
#techinfo table{
	margin: 1rem auto;
}
#techinfo td{
	padding: 0.5rem 1rem;
}
#techinfo .list li{
	padding: 0.8rem 0;
}
#techinfo ol li{
	margin: 1.2rem 0;
}
#techinfo dd{
	padding: 0 1rem;
}
.checklist{
	color: #0f477b;
	position: relative;
	font-size: 1.2rem;
	margin: 0 1.5rem;
}
.checklist li{
	position: relative;
	padding: 0 2rem;
	list-style-type: none;
}
.checklist li::before {
    content: '';
    height: 12px;
    width: 6px;
    display: block;
    background: #f4803a;
    position: absolute;
    top: 12px;
    left: 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.checklist li::after {
    content: '';
    height: 20px;
    width: 6px;
    display: block;
    background: #f4803a;
    position: absolute;
    top: 6px;
    left: 8px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.button-w{
	width: 25%;
}
/* 技術情報end　*/
/* ユーザ事例index */
.user_wrap {
	width: 94%;
	margin: auto;
	clear: both;
}
.user_left {
	width: 10%;
	float: left;
}
.user_right {
	width: 90%;
	float: left;
}
table.users {
	border: none;
	margin-top: 0;
}
table.users tr {
	background-color: #E8E8E8;
}
table.users tr th {
	width: 200px;
	text-align: center;
	vertical-align: middle;
	background-color: inherit;
	border-top: 5px solid #fff;
}
table.users tr td {
	border-top: 5px solid #fff;
}
table.users img {
	margin: 0;
}
/* ユーザ事例index */

.price table{
	border: none;
	width: 90%;
}
.price table th{
	background-color: #FFFFF0;
	color: #000000;
	width: 6em;
}
.price table td{
	border-bottom: dotted 1px #C7C7C7;
	background-color: #ffffff;
}
.price table tfoot td{
	border-bottom: none;
	background-color: #ffffff;
	text-align: right;
	font-size: small;
}
.price table{
	border: none;
	width: 90%;
}
.php table th{
	background-color: #FFFFF0;
	color: #000000;
	width: auto;
	text-align: right;
}
.php table td{
	text-align: right;
}
.th02{
	background-color: #FFFFF0;
	color: #000000;
	text-align: right;
}
.php table .td02{
	background-color: #FFFFF0;
	border-bottom: none;
}
.price table tfoot td{
	background-color: #FFFFF0;
}

.tr_gray {
	background: #BFBFBF!important;
}
.td_gray_c {
	background: #BFBFBF!important;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}

/*768-991px*/ @media screen and (max-width : 991px) {
	.h1_banner {
		height: auto;
	}
	.h1_banner h1{
		margin: auto 1rem;
	}
	.banner-img img {
		width: 90%;
		margin: 1rem;
	}
	.demo_wrapper {
		margin: 2rem 1rem 0 0;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 1rem;
	}
	h1 img {
		height: 100%;
		float: none;
		margin: 0;
	}
	.banner-img img {
		width: 90%;
		margin-left: 1rem;
	}
	.banner {
		margin-top: 40px;
	}
	.h1_banner {
		height: auto;
	}
	.demo{
		padding: 0.5rem;
	}
	.demo_wrapper {
		margin-top: 1rem;
	}
	.banner-img img {
		display: none;
	}
	.button_origin{
		width: 100%;
	}
	/*ページ内リンクのジャンプ後の位置調整用*/
	a.anchor{
    	padding-top: 50px;
    	margin-top: -50px;
	}
	.nav-link {
		padding: 0.5rem 1rem;
	}
	.nav-item {
		border-bottom: none;
	}
	.nav-item:hover {
		border-bottom: none;
	}
	.nav-item::after {
		width: 0;/*線の太さ*/
	}
	.navbar-nav-out {
		margin: 0;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
	.twocolumn .left_column {
		width: 98%;
		margin: 0 0 5px 0
	}
	.twocolumn .right_column {
		width: 98%
	}
	.threecolumn .left_column {
		width: 98%;
		margin: 0 0 5px 0
	}
	.threecolumn .center_column {
		width: 98%;
		margin: 0 0 5px 0
	}
	.threecolumn .right_column {
		width: 98%
	}
		.round_button_wrapper{
	display: block;
	}
		/* 技術情報用設定 */
	#techinfo h2{
		padding: 0.5rem;
	}
	#techinfo h2::before{
		content: none;
	}
	#techinfo h4{
		display: table;
		line-height: 2.6rem;
	}
	#techinfo h4::before{
		top: 0.1rem;
	}
	#techinfo h5{
		font-size: 1.2rem;
	}
	.jump_list ol{
		margin: 0 0 0 -2rem;
	}
	.jump_list li{
		display: block;
		counter-increment: count;
		width: auto;
		margin: 1rem auto;
		position: relative;
	}
	.jump_list li::before{
		content: counter(count);
		margin: auto 0.5rem auto 0rem;
		background-color: #0f477b;
		color: #ffffff;
		padding: 3px 9px;
		border-radius: 18px;
	}
	.checklist{
		font-size: 1.1rem;
	}
	.checklist li{
		padding: 0;
	}
	.checklist li::before {
		left: -40px;
	}
	.checklist li::after {
		left: -32px;
	}
	.guid_contents{
		padding: 1rem;
	}
	.sample_flame p{
		margin: 0;
	}
	.onepoint_flame{
		margin: 1rem 0;
		line-height: 1.5rem;
	}
	.onepoint_flame p{
		margin: 1rem 0;
	}
	.button-w{
		width: 100%;
	}
	/* 技術情報用設定end */
}
/*アプリページ用設定start*/

.float_01{
	color: red;
}
.inline_01:after{
	content: url("../apps/images/icon_piecewise.png");
	display: inline;
    margin-left: 1rem;
	right: -2rem;
}
.inline_02:after{
	content: url("../apps/images/icon_csvconnector.png");
	display: inline;
    margin-left: 1rem;
	right: -2rem;
}
#techinfo h2.inline_01{
	padding-bottom: 1rem;
}
#techinfo h2.inline_02{
	padding-bottom: 1rem;
}
.tech_botton{
	margin-bottom:  1rem;
}
.cp_link {
	padding: 0.1em 0.3em;
	background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(217,5,6,1) 50%);
	background-position: 0 0;
	background-size: 200% auto;
	transition: .3s;
	color: #d90506;
}
.cp_link:hover {
	background-position: -100% 0;
	color: #fff;
}
.app_left{
	max-width: 300px;
    margin: 0 auto;
    text-align: center;
}
.app_txt{
    text-align: left;
	}
.app_catch_color{
	color:#aacf53
}
.app_font{
	font-size: 2rem;
}
.icon_image_app{
	border: solid 1px #0f477b;
	position: relative;
	width: 270px;
	display: inline-block;
}
.icon_image_app:hover{
	background-color: #dddddd;
}
.icon_image_app p{
	position:absolute;
	bottom: 0;
	left: 60px;
}
.icon_image_app img{
	display: block;
	margin: 0.5rem 1rem!important;
}
/*アプリページ用設定end*/

/*広告ページ用設定start*/
p.text-ad-emph-1{
	font-size: 1.5rem;
}
.bg_ad{
	background: linear-gradient(darkorange,white);
}
.bg_ad_2{
	background: linear-gradient(#d90506,white);
}

/*広告ページ用設定end*/
/*バッチ作図ページ設定start*/
.image_width_batch{
	width:750px;
}
/*バッチ作図ページ設定end*/

/*Origin新ボタン設定start*/
/* 詳細リンクボタン */
.link_d_button{
	border: solid 1px #d90506;
	color: #d90506;
	background-color: #ffffff;
	display: inline-block;
	position: relative;
	padding: 0 0.5rem;
}
.link_d_button p{
	text-align: center;
	margin: 0.5rem 1.5rem 0.5rem 0.5rem ;
	font-weight: bold;
	font-size: 0.9rem;
}
.link_d_button p::after {
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	top: 40%;
	right: 0.8rem;
	width: 10px;
	height: 10px;
	margin: 0;
	border-top: solid 2px #d90506;
	border-right: solid 2px #d90506;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.link_d_button:hover{
	background-color: #d90506;
	color: #ffffff;
}
.link_d_button p:hover{
	text-decoration: none;
	background-color: #d90506;
	color: #ffffff;
}
.link_d_button:hover p::after{
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
}

/*Origin新ボタン設定end*/

/*Origin背景設定start*/
.bg-lightblue{
	background-color: #e7f0f5!important;
}

/*Origin背景設定end*/

.license_text_size{
	font-size:0.8rem;
}

/* グラフタイプ比較表 */
.graphing{
	background-color: #ffffff;
}
.graphing tr{
	border-bottom: solid 1px #dddddd;
}
.graphing th{
	padding: 0.5rem 0.5rem;
}
.graphing td{
	padding: 0rem 0.5rem;
	font-size:0.9rem;
}
.graphing thead{
	background-color: #0f477b;
	color: #ffffff;
	font-weight: bold;
	height: 3rem;
}
.bg-lemon{
	background-color: #FAF8CF;
}
.bg-midblue{
	background-color: #d2e4fc;
}
